%global pypi_name proxy_tools

Name:           python-%{pypi_name}
Version:        0.1.0
Release:        %autorelease
Summary:        Simple Proxy implementation for Python

License:        BSD-2-Clause
URL:            https://github.com/jtushman/proxy_tools
Source0:        %{pypi_source}

BuildArch:      noarch

BuildRequires:	python3-devel

%description
%{summary}.

%package -n python3-%{pypi_name}
Summary:        %{summary}

%description -n python3-%{pypi_name}
%{summary}.

%prep
%autosetup -n %{pypi_name}-%{version}

%generate_buildrequires
%pyproject_buildrequires -r

%build
%pyproject_wheel

%install
%pyproject_install
%pyproject_save_files %{pypi_name}

%files -n python3-%{pypi_name} -f %{pyproject_files}
%doc README.rst

%changelog
%autochangelog
